@charset "utf-8";
body{margin:0; padding:0;font-size:9pt;font-family:'dotum','Verdana'}
img{border:0}
li{list-style:none}
ul, li, dl, dt, dd, p{padding:0; margin:0}
ul li img, dl dt img, dl dd img{vertical-align:top}

#wrap{text-align:center}
.topimg01{background:url(../../landing/tinnitus/img/topbg.gif) repeat-x center top;width:100%;text-align:center;height:694}
.topimg02{background:#f5f5f5;width:100%;text-align:center;padding:40px 0 20px }

.pt50{padding-top:50px}
.ptb50{padding:50px 0}
.mtb20{margin:20px 0}

.ear02{background:#fafdf8}
.ear03 dl{width:1000px;padding-bottom:50px;margin:0 auto}
.ear03 dl dt{text-align:left;padding-bottom:40px}
.ear03 dl dd{padding-bottom:20px}

.ear05{background:#fff8f9}
.ear05 dl{width:1000px;margin:0 auto}
.ear05 dl dt{text-align:left;padding-bottom:20px}
.ear05 dl dd{padding:20px 0}

.ear06 dl{width:1000px;margin:0 auto}
.ear06 dl dt{text-align:left;padding-bottom:20px}
.ear06 dl dd{padding:20px 0}

.ear07{background:#fffcf9}
.ear07 dl{width:1000px;margin:0 auto}
.ear07 dl dt{text-align:left;padding-bottom:20px}
.ear07 dl dd{padding:20px 0}

.ear09{background:#f9f9f9}
.ear09 dl{width:1000px;margin:0 auto}
.ear09 dl dt{text-align:left;padding-bottom:20px}
.ear09 dl dd{padding:10px 0}

.ear10{background:url(../../landing/tinnitus/img/ear10_bg.gif) repeat-x center top}
.ear10 dl{width:1000px;padding-bottom:30px;margin:0 auto}
.ear10 dl dt{padding-bottom:30px}
.ear10 dl dd{padding-bottom:25px}

.ear11{background:url(../../landing/tinnitus/img/ear11_bg.gif) repeat-x center top #f5faff}
.ear11 dl{width:1000px;padding-bottom:30px;margin:0 auto}
.ear11 dl dt{padding-bottom:20px}
.ear11 dl dd{padding:20px 0}

.ear12 dl{width:1000px;margin:0 auto}
.ear12 dl dt{text-align:left;padding-bottom:40px}


.an06{width:100%; text-align:center;}
	.an06_bg{width:1000px; margin:0 auto; text-align:left; background:url(../../landing/tinnitus/img/an06_bg.jpg) no-repeat center top; height:586px;}
	.qna{width:470px; font-size:9pt; padding-top:30px; height:360px;}
	.qna dt{float:left; width:130px; height:34px;}
	.qna dd{float:left; width:300px; padding-left:20px;height:34px;}


.an07{width:100%; text-align:center;}
	.an07_bg{width:1000px; height:645px; background:url(../../landing/tinnitus/img/an07_bg.jpg) no-repeat right top; margin:0 auto; text-align:left;}
	.mtb4{margin-top:4px; margin-bottom:4px;}
	.mb5{ margin-bottom:5px;}
	.map{width:800px;}
	.map dt{float:left; margin-left:5px;}
	.map dd{float:left; margin-left:10px; width:600px; height:21px;}


.hin07{width:100%; text-align:center;}








